Subject: Re: CCL:algorithm for Cn axes

From: [email-masked] (Joerg Hill)
Date: Tue, 15 Feb 1994 15:43:09 -0800

Since a direct answer does not work:

Knowing only the atomic coordinates there is no way to find the prinicipal
axes of symmetry. You need at least still the information which atoms are
the same (in sense of symmetry). You can take atomic symbols, masses, atomic
charges or something like that.
With this information it is very easy to obtain the desired information.
All physical properties of the molecule have to be invariant to the application
of a symmetry operation. That means if you calculate e. g. the principal axes
of inertia of your molecule (where you need the masses for), the principial
axis of symmetry must be one of these axes (the other symmetry elements you can
obtain in this way, too).
There is a variety of programmes which does this. I know Gaussian and Turbo-
mole.

Joerg-R. Hill